Bug 439733 - Virtualization Guide Networking Section
Virtualization Guide Networking Section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-30 22:11 EDT by Christopher Curran
Modified: 2009-09-02 00:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 00:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-03-30 22:11:33 EDT
Description of problem:
There is very limited documentation on networking and Virtualization. 

Version-Release number of selected component (if applicable):
all

  
Actual results:
There is some information on troubleshooting and how to configure at install
time but nothing on how to configure network devices after installation.

Expected results:
Some information on networking configuration and administration from an engineer
to incorporate into the new Virtualization Guide.

Additional info:
Comment 1 Christopher Curran 2008-04-03 19:51:38 EDT
From our email correspondence Rafael I am going to assign you this bug. If you
can provide some of the technical details for the chapter I can build from there.

Once you have done what you can or you run out of time reassign it back to me.
Thank you once again for your support in helping our customers.


Chris
Comment 2 Christopher Curran 2009-08-06 02:49:10 EDT
The libvirt section resolves this.

Note You need to log in before you can comment on or make changes to this bug.